Subject: Re: GIftcard Cleartrip
From: Saurabh Dadu <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 27 Jun 2019 10:17:44 +0000

send me everything dates, flights, cost, name, passport#, dob and i will book

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Virat Joshi
Sent: 27 June 2019 13:28:54
To: Saurabh Dadu
Cc: Ashish Dabral
Subject: Re: GIftcard Cleartrip

Hi Sir ,

Both I and Natalia tried to contact customer support for Cleartrip.

We are unable to establish any contact and Natalia is asking for her ticket. Is it possible to book it directly with you . I can forward the preferred flight along with ID details.

Please advise.

Kind regards,
Viraat
________________________________
From: Saurabh Dadu
Sent: 24 June 2019 15:22
To: Virat Joshi
Cc: Ashish Dabral
Subject: Re: GIftcard Cleartrip

Call up Cleartrip support - they should be able to do it

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 24-Jun-2019, at 10:43 AM, Virat Joshi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

I tried to make the booking for Natalia with the voucher , Cleartrip only allows to use 3 voucher and note more per transaction.

This is the flight she is seeking - https://www.cleartrip.com/flights/itinerary/734af6228b-0aaa-4934-96ee-190624150558/review

Can you please advise

Kind regards,
Viraat
________________________________
From: Saurabh Dadu
Sent: 22 June 2019 15:11
To: Ashish Dabral; Virat Joshi
Subject: GIftcard Cleartrip

15 x 3000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203